
.biketile-178 {
    overflow: hidden;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 4px !important;
}
.biketile-178:hover {
    box-shadow: 0 0 12px #bbb;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}
.biketile-178 a:hover {
    text-decoration: none !important;
}
.biketilerow-179 {
    overflow: hidden;
    height: 32px;
    background: #ffffff;
}
.biketilecolumn-180 {
    overflow: hidden;
    padding: 6px 0px 0px 24px;
}
.ebikeicon-181 img {
    height: 20px;
}
@media (max-width: 991px) {
    .ebikeicon-181 img {
        height: 12px;
    }
}
.biketilerow-182 {
    overflow: hidden;
    height: 240px;
    background: #ffffff;
}
.biketilecolumn-183 {
    overflow: hidden;
    padding: null;
}
.bikepicture-184  {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 240px;
}
.bikepicture-184 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.biketilebadge-205 {
    position: absolute;
    right: -86px;
    text-align: center;
    top: 36px;
    width: 300px;
    padding: 5px;
    font-size: 1em;
    font-weight: bolder;
    transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    background-color: rgb(255, 255, 255);
    color: #3c78d8;
    box-shadow: 2px 2px 16px rgba(100,100,100,0.6);
}
.biketilerow-185 {
    overflow: hidden;
    height: 48px;
    background: #ffffff;
}
.biketilecolumn-186 {
    overflow: hidden;
}
h4.tiletext-187 {
    color: #3c78d8;
    font-size: 16px;
}
.biketilerow-188 {
    overflow: hidden;
    height: 48px;
    background: #ffffff;
}
.biketilecolumn-189 {
    overflow: hidden;
    padding: 8px 0px 0px 32px;
}
span.price-190 {
    color: #1b54b0;
    font-size: 1.6em;
    font-weight: 600;
}
strike.price-190 {
    color: #1b54b0;
}
.biketilecolumn-191 {
    overflow: hidden;
    background: #ffffff;
    padding: 6px 28px 0px 0px;
}


